<!ENTITY gmail.name "Почта Gmail">

<!ENTITY gmail.settings.label "Интервал обновления">
<!ENTITY gmail.settings.label_after "мин.">
<!ENTITY gmail.settings.checktext "Показывать название кнопки">

<!ENTITY gmail.tooltip.one "Показывает новые сообщения в почте Gmail">
<!ENTITY gmail.tooltip.two "Пожалуйста, авторизуйтесь">
<!ENTITY gmail.tooltip.three "Позволяет написать новое письмо в почте Gmail">
<!ENTITY gmail.tooltip.four "Написать письмо в почте Gmail">
<!ENTITY gmail.button.text "Gmail">

<!ENTITY gmail.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#inbox">
<!ENTITY gmail.notlogged.url "http://gmail.com/">

<!ENTITY gmail.menu.refresh "Проверить почту">

<!ENTITY gmail.write_letter "Написать письмо">
<!ENTITY gmail.write_letter.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#compose">

<!ENTITY gmail.read_letter "Читать письма">
<!ENTITY gmail.read_letter.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#inbox">

<!ENTITY gmail.addressbook "Открыть контакты">
<!ENTITY gmail.addressbook.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#contacts">

<!ENTITY gmail.connect_err.one "Почта Gmail">
<!ENTITY gmail.connect_err.two "К сожалению, информацию о ваших письмах получить не удалось">

<!ENTITY gmail.tooltip_good "Новые соообщения в почтовом ящике">


<!ENTITY gmail.write.name "Почта Gmail - Написать письмо">
<!ENTITY gmail.write.settings.checktext "Показывать название кнопки">
<!ENTITY gmail.write "Написать">
<!ENTITY gmail.write.tooltip.one "Позволяет написать новое письмо в почте Gmail">
<!ENTITY gmail.write.tooltip.two "Пожалуйста, авторизуйтесь">
<!ENTITY gmail.write.tooltip.good "Написать письмо в почте Gmail">

<!ENTITY gmail.yandex "Получать письма из этого ящика в Яндекс.Почте">
<!ENTITY gmail.yandex.url "http://mail.yandex.ru/neo2/#setup/collectors/email=">

<!ENTITY gmail.tooltip_good_no_msg "Новых писем нет">